TTYIMAGE(1)

NAME
ttyimage - RADIANCE driver for dumb ASCII terminal

SYNOPSIS
ttyimage [ -c resolu ][ -r ] [ pixfile ]

DESCRIPTION
Ttyimage takes the RADIANCE picture file pixfile and displays it on a dumb terminal. If no pixfile is given, the standard input is read.

AUTHOR
Greg Ward

SEE ALSO
pfilt(1), rpict(1), ximage(1)